.find
{
	float: left;
	color: #fff;
	font-weight: bold;
	padding-left: 5px;
	line-height: 1.5em;
}
#datepicker
{
	border: none;
	width: 100px;
	background: #B5DEEA;
	font-size: 11px;
	vertical-align: baseline;
	color: #6B6B6B;
	padding: 2px;
	height: 12px;
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
	.find {
		display: none;
	}
}